<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:13 CET 2015 -->
<title>com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/addpayment/testsuites/APR_AddPaymentRefactor/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ActivateUserC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">ActivateUserC</a></li>
<li><a href="AddPaymentSuite.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">AddPaymentSuite</a></li>
<li><a href="APRDefaultsCalculated.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRDefaultsCalculated</a></li>
<li><a href="APRPurchase001.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase001</a></li>
<li><a href="APRPurchase002.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase002</a></li>
<li><a href="APRPurchase003.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase003</a></li>
<li><a href="APRPurchase004_005.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase004_005</a></li>
<li><a href="APRPurchase006.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase006</a></li>
<li><a href="APRPurchase007.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRPurchase007</a></li>
<li><a href="APRSales001.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales001</a></li>
<li><a href="APRSales002.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales002</a></li>
<li><a href="APRSales003.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales003</a></li>
<li><a href="APRSales004.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales004</a></li>
<li><a href="APRSales005.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales005</a></li>
<li><a href="APRSales006.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales006</a></li>
<li><a href="APRSales007.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales007</a></li>
<li><a href="APRSales008.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales008</a></li>
<li><a href="APRSales009.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales009</a></li>
<li><a href="APRSales010.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales010</a></li>
<li><a href="APRSales011.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales011</a></li>
<li><a href="APRSales012.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales012</a></li>
<li><a href="APRSales013.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales013</a></li>
<li><a href="APRSales014.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.addpayment.testsuites.APR_AddPaymentRefactor" target="classFrame">APRSales014</a></li>
</ul>
</div>
</body>
</html>
